/* Default Styles */
img 		{ border: none; }
.clear_all 	{ clear: both; }
.left 		{ float: left; }
.center 	{ text-align: center; }
.right 		{ text-align: right; }
p			{ margin: 4px 0; }
hr			{ margin: 15px 0; }
h1			{ color: #112951; font-size: 18px; margin: 0 0 10px 0; padding: 0px; }
h2			{ color: #112951; font-size: 14px; margin: 15px 0 5px 0; padding: 0px; }
form		{ padding: 10px; }
/* ---------- */

a,a:visited,a:link {
	color: #990000;
	text-decoration: none;
}

a:hover {
	color: #990000;
	text-decoration: underline;
}


body {
	margin: 0px;
	width: 100%;
	font-family: Verdana, Georgia, Courier New;
	font-size: 11px;
	color: #333333;
	background-color: #ffffff;
}

.header {
	position: relative;
	margin-bottom: 15px;
	width: 100%;
}

.header .top_bar {
	height: 30px;
	width: 100%;
	background-image: url("images/top_bar_bg.gif");
	background-repeat: repeat-x;
}

.content_container {
	width: 1025px; 
}

.content {
	display: inline;
	float: left;
	margin: 0 0 30px 25px;
	width: 800px;
}

/* Information Box Styles */
.info_boxes {
	float: right;
}

.info_boxes .box {
	position: relative;
	margin: 0 0 40px 20px;
	padding-bottom: 10px;
	width: 250px;
	background-color: #e8f6f5;
}

.info_boxes .box_header {
	padding: 4px 0 4px 7px;
	height: 13px;
	color: #112951;
	font-weight: bold;
	background-image: url(http://www-project.slac.stanford.edu/slac-home/webimages/ContentBarBack.gif);
	background-repeat: repeat-x;
}

.info_boxes .box_content, .box_content {
	margin: 10px 10px 20px 10px;
}

.info_boxes .box_content p {
	margin: 0 0 3px 0;
	font-size: 11px;
}
/* ---------- */

.box {
	position: relative;
	padding-bottom: 10px;
	margin: 0 0 10px 0;
	width: 750px;
	background-color: #e8f6f5;
}

.box_header {
	padding: 4px 0 4px 7px;
	height: 13px;
	color: #112951;
	font-weight: bold;
	background-image: url(http://www-project.slac.stanford.edu/slac-home/webimages/ContentBarBack.gif);
	background-repeat: repeat-x;
}

.box_content p {
	margin: 5px 0;
}

.box_content img {
	margin: 0 0 0 15px;
}

.main_image {
	margin: 0 0 20px 0;
	padding: 0px;
}

.content .home_content { width: 525px; }
.content .home_content p { margin-bottom: 15px; }

.content p {
	line-height: 1.4em;
}

.content .title {
	margin-bottom: 10px;
	font-weight: bold;
}

.content .title p {
	margin: 0 0 10px 0;
	color: #112951;
	font-size: 14px;
}

.content .title p.sub {
	margin: 2px 0;
	color: #112951;
	font-size: 11px;
}

/* Agenda Table Styles */
.agenda_info {
	position: relative;
	margin-bottom: 5px;
}
.pdf {
	position: absolute;
	right: 0;
}
.field_label  {
	margin-bottom: 10px;
	border: solid 1px #333366;
	background: #EAEBF5;
}

.field_label thead th {
	color: #fff;
	background-color: #993333;
}

.field_label thead td {
	font-weight: bold;
}

.field_label tr.highlight td {
	background-color: #ccc;
}

.field_label ul {
	margin: 0px;
	padding: 0 0 0 30px;
}

.field_label li {
	list-style-type: none;
}

td a.talk {
	text-decoration: underline;
}

/* ---------- */

/* Form Styles */
.required_field {
	font-weight:bold;
	color: #990000;
}

form td.check input {
	margin-left: 30px;
}
/* ---------- */

.confirmation {
	padding: 10px;
	text-align: left; 
	font-size: 1.1em;
}

.program { 
	margin: 5px 0 15px 0;
	border-collapse:collapse; 
}

.program th {
	padding: 3px 5px;
	font-weight: bold;
	text-align: left;
}

.program td					{ padding: 5px; }
.program th, .program td	{ border: solid 1px #c5e3ea; }

.programTimeSlot {
	width:100px;
}

.leftCell {
	padding:4px;
	text-align:right;
	color: #666666;
	width:175px;
}

.rightCell {
	padding: 4px;
	font-weight:bold;
	font-size:1.1em;
}